apache svn 配置不成功

lucika 发布于 2011/08/08 18:38
阅读 1K+
收藏 0

easyphp 版本5.3.6.0

svn 1.4.5

一直配置不成功。提示model版本不正确。

apache.exe: Syntax error on line 141 of E:/Program Files/EasyPHP/apache/conf/httpd.conf: API module structure 'dav_svn_module' in file E:/Program Files/EasyPHP/apache/modules/mod_dav_svn.so is garbled - expected signature 41503232 but saw 41503230 - perhaps this is not an Apache module DSO, or was compiled for a different Apache version?

请问应怎么搭配

以下是问题补充:

@lucika:系统是windows。svn环境已配置成功,版本是1.4.5。 apache使用的是easyphp,版本是5.3.6.0。现加载model时提示上面问题。应该是版本问题。 (2011/08/09 07:10)
加载中
0
Jackarain
Jackarain


windows上配置svn好像也不难, 不知道你是怎么配置的...
最好参照文档一步一步做, 一般不会有问题.

0
loyal
loyal
用visual SVN server不是很简单么...2分钟全搞定.
l
lucika
apache\svn环境都已搭建完毕
0
Liuxd
Liuxd
windows下svn工具,小海龟是首选啊!TortoiseSVN
l
lucika
你说的是客户端,我说的服务器端。让svn支持http,可以使用网页浏览。
0
loyal
loyal

http://www.visualsvn.com/

这个最简单,它都给你集成好了.点一下完毕!当然可以用https访问内容.

0
y
yuanhuiwu
用这个svn web客户端管理,支持svn和http(apache)协议,管理项目,用户密码,权限,等,好用,国人写的,中文界面,java版。开源,免费
http://code.google.com/p/jsvnadmin/
返回顶部
顶部